**To cancel a variant import job**

The following ``cancel-variant-import-job`` example cancels a variant import job with ID ``69cb65d6-xmpl-4a4a-9025-4565794b684e``. ::

    aws omics cancel-variant-import-job \
        --job-id 69cb65d6-xmpl-4a4a-9025-4565794b684e

For more information, see `Omics Analytics <https://docs.aws.amazon.com/omics/latest/dev/omics-analytics.html>`__ in the *Amazon Omics Developer Guide*.
